RubyGems Navigation menu

mywowarmory-ruby 0.1.10

This library uses HTTParty to provide simple, reliable access to the MyWoWArmory API. Good for building reporting scripts and simple apps. Note that this library does not support the complete MyWoWArmory API at this time. See Features/Issues below for details.

Gemfile
          gem 'mywowarmory-ruby', '~> 0.1.10'
  
  
  
  
  
  
  

install
          gem install mywowarmory-ruby -v 0.1.10
  
  
  
  
  
  
  

Total downloads 14,937

For this version 996

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - January 9, 2013 (8.5 KB)
  2. 0.2.0 - January 9, 2013 (8.5 KB)
  3. 0.1.12 - January 9, 2012 (8.5 KB)
  4. 0.1.11 - January 9, 2012 (8.5 KB)
  5. 0.1.10 - January 9, 2012 (8.5 KB)
Show all versions (15 total)